<DialogueContent.DXSM_SSCV_CNOU_OEM_UI_QTravel_Insufficient_Power __id="46821ee2-8c26-477f-a722-19572f9f79e7" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_cnou.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_CNOU_OEM_UI_QTravel_Insufficient_Power" tempText="">
  <externalSources DXSM_SSCV_CNOU_OEM_UI_QTravel_Insufficient_Power_1="3887bc23-b307-4f06-9b8b-e6c433603226" />
</DialogueContent.DXSM_SSCV_CNOU_OEM_UI_QTravel_Insufficient_Power>